@charset "UTF-8";

/*------------------------
プラン
------------------------*/
/*--------- 共通 ---------*/
.lead-area {
	font-weight: bold;
}
.plan ,
.flow {
	background: var(--bgcolor);
}
.plan .ttl {
	position: relative;
}
.plan .ttl .img {
	position: absolute;
}
section .inner .ttl {
	font-weight: bold;
	text-align: center;
}
section .inner .ttl .en {
	display: block;
	line-height: 1;
	color: #0084ff;
}
section .inner .ttl .lead {
	font-weight: 400;
	line-height: 2;
}
/*table*/
.plan table .head {
	font-weight: bold;
	color: #fff;
	line-height: 1;
}
.plan table .head .giga2 {
	background: var(--mylightblue);
}
.plan table .head .giga10 {
	background: var(--myblue);
}
.plan table tr:not(.head) th {
	background: #c9d3da;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	text-align: left;
	font-weight: 400;
}
.plan table td {
	background: #fff;
	border-bottom: 1px solid #c9d3da;
}
.plan table td:nth-of-type(n+2) {
	border-left: 1px solid #c9d3da;
}
.plan table td.center {
	text-align: center;
}
.plan table td .bo {
	display: block;
	font-weight: bold;
}
.plan table td .bo.mg0 {
	margin-bottom: 0;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.page-ttl {
		margin-bottom: 100px;
	}
	.lead-area {
		font-size: 20px;
		text-align: center;
		margin-bottom: 100px;
	}
	section {
		padding: 100px 0; 
	}
	section .inner {
		width: min(1200px,100%);
		margin: auto;
	}
	section .inner .ttl {
		margin-bottom: 60px;
	}
	section .inner .ttl .en {
		margin-bottom: 20px;
	}
	section .inner .ttl h2 {
		font-size: 36px;
		line-height: 1;
		margin-bottom: 30px;
	}
	section .inner .ttl .lead {
		font-size: 18px;
	}
	.plan .ttl .img {
		bottom: -60px;
		right: 0;
		width: 220px;
	}
	/*table*/
	.plan table {
		margin-bottom: 20px;
	}
	.plan table .head th {
		padding: 15px;
		font-size: 21px;
	}
	.plan table .head .giga2 ,
	.plan table .head .giga10 {
		width: 500px;
	}
	.plan table tr:not(.head) th {
		width: 200px;
		padding: 25px 20px;
		font-size: 18px;
	}
	.plan table td {
		font-size: 18px;
		padding: 25px 20px;
	}
	.plan table td .bo {
		font-size: 24px;
		line-height: 1;
		margin-bottom: 10px;
	}
	.plan .notes {
		font-size: 11px;
	}
	.plan .notes p {
		margin-bottom: 10px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.lead-area {
		padding: calc(var(--spacing) * 20) calc(var(--spacing) * 3);
		text-align: justify;
	}
	section .inner {
		padding: calc(var(--spacing) * 20) calc(var(--spacing) * 3);
	}
	section .inner .ttl {
		margin-bottom: 10.667vw;
	}
	section .inner .ttl .en {
		font-size: 3.74vw;
		margin-bottom: 3vw;
	}
	section .inner .ttl h2 {
		font-size: 8vw;
		line-height: 1.3;
		margin-bottom: 4vw;
	}
	section .inner .ttl .lead {
		font-size: 3.74vw;
		text-align: left;
	}
	/*table*/
	.plan .scroll {
		width: 100%;
		overflow-x: auto;
		overflow-y: hidden;
		margin-bottom: 3vw;
		-webkit-overflow-scrolling: touch;
	}
	.plan table {
		min-width: 130vw;
		table-layout: fixed;
	}
	.plan table .head th {
		padding: 3vw;
	}
	.plan table .head .giga2 ,
	.plan table .head .giga10 {
		width: 50vw;
	}
	.plan table tr:not(.head) th {
		width: 30vw;
		padding: 3vw;
	}
	.plan table td {
		padding: 3vw;
		font-size: 3.74vw;
	}
	.plan table td .bo {
		font-size: 4.8vw;
	}
	.plan .notes {
		font-size: 2.94vw;
		text-align: justify;
	}
	.plan .notes p {
		margin-bottom: 2vw;
	}
}
@media screen and (min-width:1024px) and (max-width: 1240px) {
	section {
		padding: 100px 20px; 
	}
}
/*------------------------
システム
------------------------*/
/*--------- 共通 ---------*/
.system .price-wrap .item {
	background: #fff;
	box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, .07);
}
.system .price-wrap .item .head {
	display: block;
	width: fit-content;
	background: #ff7800;
	font-weight: bold;
	color: #fff;
	line-height: 1;
}
.system .price-wrap .item p {
	text-align: justify;
}
.system .payment {
	background: var(--bgcolor);
}
.system .payment h3 {
	font-weight: bold;
	line-height: 1;
}
.system .payment p {
	text-align: justify;
}
.system .payment .caution {
	display: block;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.system .price-wrap {
		gap: 30px;
		margin-bottom: 40px;
	}
	.system .price-wrap .item {
		padding: 25px;
		border-radius: 18px;
	}
	.system .price-wrap .item .head {
		padding: 10px 15px;
		border-radius: 10px;
		font-size: 20px;
		margin-bottom: 10px;
	}
	.system .price-wrap .item p {
		font-size: 18px;
	}
	.system .payment {
		padding: 40px;
		border-radius: 18px;
	}
	.system .payment h3 {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.system .payment p {
		font-size: 18px;
		margin-bottom: 10px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.system .price-wrap {
		flex-direction: column;
		margin-bottom: 6vw;
	}
	.system .price-wrap .item {
		padding: 5.333vw;
		border-radius: 12px;
		margin-bottom: 3vw;
	}
	.system .price-wrap .item .head {
		padding: 1.5vw 2vw 1.8vw;
		border-radius: 8px;
		font-size: 4.8vw;
		margin-bottom: 2.5vw;
	}
	.system .payment {
		padding: 7vw 5.333vw 5.333vw;
		border-radius: 12px;
	}
	.system .payment h3 {
		font-size: 5.6vw;
		margin-bottom: 3vw;
	}
	.system .payment p {
		margin-bottom: 2vw;
	}
}
/*------------------------
流れ
------------------------*/
/*--------- 共通 ---------*/
.flow .flow-list .item {
	background: #fff;
	box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, .07);
	position: relative;
}
.flow .flow-list .item .arrow {
	position: absolute;
}
.flow .flow-list .item .step {
	position: absolute;
	display: block;
	width: fit-content;
	background: var(--mylightblue);
	border-radius: 8px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
}
.flow .flow-list .item h3 {
	font-weight: bold;
	line-height: 1;
}
.flow .flow-list .item p {
	text-align: justify;
}
.flow .flow-list .item p a {
	text-decoration: underline;
}
/*ボタン*/
.btn a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: linear-gradient(90deg, #ff9844, #ff7709);
	border-radius: 50vw;
	font-weight: bold;
	color: #fff;
}
.btn a span {
	display: block;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.flow .flow-list {
		gap: 20px;
		margin-bottom: 60px;
	}
	.flow .flow-list .item {
		padding: 35px 20px 20px;
		border-radius: 10px;
	}
	.flow .flow-list .item .arrow {
		left: -17px;
		top: 50%;
		transform: translateY(-50%);
		transform: rotate(-90deg);
	}
	.flow .flow-list .item .step {
		top: -12px;
		left: 20px;
		padding: 8px 12px;
		font-size: 14px;
	}
	.flow .flow-list .item h3 {
		font-size: 21px;
		margin-bottom: 10px;
	}
	.flow .flow-list .item p {
		font-size: 16px;
	}
	.flow .flow-list .item p a:hover {
		opacity: .7;
	}
	/*ボタン*/
	.btn {
		width: 360px;
		margin: auto;
	}
	.btn a {
		padding: 10px;
		font-size: 20px;
	}
	.btn a span {
		margin-left: 10px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.flow .flow-list {
		flex-direction: column;
		margin-bottom: 6vw;
	}
	.flow .flow-list .item {
		padding: 7vw 5.333vw 5.333vw;
		border-radius: 12px;
		margin-bottom: 6vw;
	}
	.flow .flow-list .item .arrow {
		top: -4.5vw;
		left: 50%;
		transform: translateX(-50%);
	}
	.flow .flow-list .item .step {
		top: -2.667vw;
		left:  5vw;
		padding: 1.5vw 2vw;
		font-size: 3.74vw;
	}
	.flow .flow-list .item h3 {
		font-size: 5.6vw;
		margin-bottom: 3vw;
	}
	/*ボタン*/
	.btn a {
		padding: 2vw;
	}
}
/*------------------------
注意点
------------------------*/
/*--------- 共通 ---------*/
.note .box {
	background: #fff;
	box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, .07);
}
.note .box .item h3 {
	font-weight: bold;
	line-height: 1;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.note .box {
		padding: 60px;
		border-radius: 18px;
	}
	.note .box .item:not(:last-of-type) {
		margin-bottom: 30px;
	}
	.note .box .item h3 {
		font-size: 20px;
		margin-bottom: 10px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.note .box {
		padding: 7vw 5.333vw 5.333vw;
		border-radius: 12px;
	}
	.note .box .item:not(:last-of-type) {
		margin-bottom: 5vw;
	}
	.note .box .item h3 {
		font-size: 5.6vw;
		margin-bottom: 2vw;
	}
}
/*------------------------
CTA
------------------------*/
/*--------- 共通 ---------*/
.cta {
	border-radius: 16px;
}
.cta h2 {
	font-weight: bold;
	text-align: center;
	color: #fff;
}
.cta .lead {
	text-align: center;
	color: #fff;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.cta {
		width: min(1200px, 100%);
		margin: 0 auto 100px;
		padding: 60px;
		background: url(/cp2/images/cta-pc.png) no-repeat 100%/cover;
	}
	.cta h2 {
		font-size: 32px;
		line-height: 1;
		margin-bottom: 25px;
	}
	.cta .lead {
		font-size: 20px;
		line-height: 1;
		margin-bottom: 50px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.cta {
		background: url(/cp2/images/cta-sp.png) no-repeat 100%/cover;
		padding: 10vw 4vw 8vw;
		margin: 0 calc(var(--spacing) * 3);
	}
	.cta h2 {
		font-size: 6.4vw;
		margin-bottom: 3vw;
	}
	.cta .lead {
		margin-bottom: 8vw;
	}
}